Loading...
Searching...
No Matches

backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## forward()

template<typename T , typename... Ts>

tween< T, Ts... > & forward | ( |  | ) |

Sets the direction of this tween forward.

Note that this only affects tween::step() function.

Returns
  *this

See also
  backward